{"pt_PT":{"\"It's outrageous and unconscionable: you're releasing a PeerTube version that doesn't contain the necessary tools to effectively manage videos claimed by rights holders, or to effectively manage the issue of online harassment in comments, or to effectively manage monetization through advertising, or to (insert here your request to PeerTube). It will never work! What do you intend to do about it?\"":"\"É absurdo e incompreensível: estão a publicar uma versão do PeerTube que não contém as ferramentas necessárias para gerir eficazmente vídeos reivindicados por titulares de direitos de autor, ou o problema de assédio \"online\" nos comentários, ou a monetização através de anúncios, ou (inserir aqui o seu pedido ao PeerTube). Nunca irá funcionar! O que pretendem fazer sobre isto?\"","%{ total } follower":["%{ total } seguidor","%{ total } seguidores"],"%{ total } result":["%{ total } resultado","%{ total } resultados"],"%{total } subscription":["%{total } subscrição","%{total } subscrições"],"%{total} result found":["%{total} resultado encontrado","%{total} resultados encontrados"],"%{totalChannels} channel":["%{totalChannels} canal","%{totalChannels} canais"],"%{totalPlaylists} playlist":["%{totalPlaylists} lista de reprodução","%{totalPlaylist} listas de reprodução"],"%{totalVideos} video":["%{totalVideos} vídeo","%{totalVideos} vídeos"],"%{videosLength} video":["%{videosLength} vídeo","%{videosLength} vídeos"],"<a href=\"#what-are-the-peertube-features-for-administrators\">Yes it does!</a>":"<a href=\"#what-are-the-peertube-features-for-administrators\">Sim, oferece!</a>","<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"/instances\">Join a PeerTube community</a> depending on its topic, terms of services or code of conduct":"<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"/instances\">Junte-se a uma comunidade PeerTube</a> dependendo to tópico, termos de serviço ou código de conduta","<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org\">PeerTube documentation website</a> development and maintenance;":"Desenvolvimento e administração do <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org\">sítio da documentação oficial do PeerTube</a>;","<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://instances.joinpeertube.org\">PeerTube instances index</a> development and maintenance;":"Desenvolvimento e administração do <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://instances.joinpeertube.org\">índice de instâncias de PeerTube</a>;","<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://joinpeertube.org\">Official PeerTube website</a> development and maintenance;":"Desenvolvimento e administração do <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://joinpeertube.org\">sítio oficial do PeerTube</a>;","<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://packages.joinpeertube.org/api/v1/ping\">PeerTube plugins index</a> development and maintenance;":"Desenvolvimento e administração do <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://packages.joinpeertube.org/api/v1/ping\">índice de plugins de PeerTube</a>;","<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://search.joinpeertube.org/\">PeerTube videos/channels search index</a> development and maintenance;":"Desenvolvimento e administração do <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://search.joinpeertube.org/\">índice de pesquisa de vídeos/canais de PeerTube</a>;","<em>PeerTube news!</em> content licensed under %{ under }":"<em>Notícias do PeerTube!</em> conteúdo licenciado sob %{ under }","<strong>Broadcast a live stream</strong> on platforms that allow it":"<strong>Transmita em direto</strong> em plataformas que o permitam","<strong>Browse PeerTube content</strong> with SepiaSearch":"<strong>Explore conteúdo do PeerTube</strong> com a SepiaSearch","<strong>Create several channels</strong> to group your videos by theme: a channel for piano, a channel for ecology...":"<strong>Crie vários canais</strong> para agrupar os seus vídeos por tema: um canal para piano, outro para ecologia...","<strong>Customize your instance</strong> by creating your own custom theme and taking advantage of <a class=\"jpt-router-link\" target=\"_blank\" href=\"/plugins-selection\">the many plugins</a> created by the community.":"<strong>Personalize a sua instância</strong> criando o seu próprio tema e aproveitando as <a class=\"jpt-router-link\" target=\"_blank\" href=\"/plugins-selection\">várias extensões</a> criadas pela comunidade.","<strong>Define your own moderation rules</strong>":"<strong>Defina as suas regras de moderação</strong>","<strong>Every contribution,</strong> even the smallest, allows us to continue developing PeerTube. You think our project is going in the right direction? Please make a donation!":"<strong>Todas as contribuições</strong>, mesmo as mais pequenas, ajudam-nos a continuar o desenvolvimento do PeerTube. Acha que o projeto está a ir numa boa direção? Por favor, deixe um donativo!","<strong>Gain visibility</strong> thanks to the concept of federation!":"<strong>Ganhe visibilidade</strong> graças ao nosso conceito de federação!","<strong>I'm getting started</strong> on PeerTube":"<strong>Estou a dar os primeiros passos</strong> no PeerTube","<strong>Import your videos</strong> from another website like YouTube or Vimeo, or directly from a file":"<strong>Importe os seus vídeos</strong> de outro sítio, como o YouTube ou Vimeo, ou diretamente de um ficheiro","<strong>Invite different people to create their channel</strong> to post their videos, or to help you to moderate the platform":"<strong>Convide pessoas diferentes a criar o seu canal</strong> para publicar os seus vídeos, ou ajudar a moderar a sua plataforma","<strong>Join a community</strong> and communicate directly with the platform owners":"<strong>Junte-se a uma comunidade</strong> e comunique diretamente com os proprietários da plataforma","<strong>Moreover, PeerTube does not depend on any advertising and does not track you!</strong>":"<strong>Além disso, o PeerTube não depende de nenhuma publicidade e não o rastreia!</strong>","<strong>PeerTube 1.1</strong> added bulk actions in the admin users table and instance/account muting;":"O <strong>PeerTube 1.1</strong> adicionou ações em massa na tabela de utilizadores de administração e a possibilidade de silenciar contas/instâncias;","<strong>PeerTube 1.2</strong> added the ability to unfederate a video on blacklist; the notification system now shows reports, and new users;":"O <strong>PeerTube 1.2</strong> adicionou a possibilidade de não federar um vídeo em lista negra. O sistema de notificações passou a mostrar denúncias e novos utilizadores;","<strong>PeerTube 1.3</strong> added the possibility for admins to automatically quarantine new videos for new/untrusted users until a moderator reviews it. The instance's followers management was also reworked: UI is improved, follows can be denied;":"O <strong>PeerTube 1.3</strong> adicionou a possibilidade dos administradores automaticamente colocarem em quarentena os novos vídeos de utilizadores recentes/não confiáveis até seres revistos por moderadores. A gestão dos seguidores das instâncias foi reformulada: a interface foi melhorada e passou a ser possível negar seguidores;","<strong>PeerTube 1.4</strong> added a plugin system, and made sure plugins can for instance automatically blacklist videos or reject comments based on any rule (similar to Pleroma MRF);":"O <strong>PeerTube 1.4</strong> adicionou um sistema de extensões, e assegurou que estas possam, por exemplo, bloquear vídeos ou rejeitar comentários automaticamente, com base numa regra qualquer (à semelhança da Pleroma MRF);","<strong>PeerTube 2.0</strong> setup now asks the admin to answer questions regarding their moderation policy and dedication to it. Make a feature to automatically follow a public index of PeerTube instances part of core PeerTube, instead of leaving admins to script it themselves. This allows instance administrators to automatically follow instances of a \"follow list\" of their choice; a list which is self-hostable, so that communities can grow at their own pace;":"A configuração inicial do <strong>PeerTube 2.0</strong> passou a colocar algumas questões aos administradores sobre a sua política de moderação e a sua dedicação. Tornou fundamental a funcionalidade de automaticamente seguir um índice público de instâncias, em vez de a deixar ao cargo dos administradores. Isto permitiu seguir instâncias de uma \"lista de seguidores\" à sua escolha; lista essa auto-alojável, de modo a deixar as comunidades crescer ao seu ritmo;","<strong>PeerTube 2.1</strong> added an <em>internal</em> privacy mode to videos (such videos won't be shared outside of the instance), and added quick access to moderation tools below the comments and hooks to create registration plugins (geoblocking or captchas for example); some third-party plugins already demonstrate this ability. This release also put emphasis on describing moderation features within the interface: warnings for features that might increase moderation work like autofollow, and descriptions to the action dropdowns.":"O <strong>PeerTube 2.1</strong> adicionou um modo de privacidade <em>interna</em> aos vídeos (que passam a não ser publicados fora da instância), bem como um acesso rápido às ferramentas de moderação abaixo dos comentários, e mecanismos para criar extensões de registo (CAPTCHAs ou blocagem geográfica, por exemplo); algumas extensões de terceiros já demonstram essa capacidade. Esta versão também dá ênfase à descrição de funcionalidades de moderação dentro da interface: avisos em funcionalidades que possam aumentar o trabalho de moderação, como seguir instâncias automaticamente, e descrições nos menus de ação.","<strong>PeerTube 2.2</strong> greatly improved video abuses management (search, abuses display, actions on the video or account etc), added moderation hooks and helpers in the plugins API and Framasoft developed an experimental <em>Auto mute</em> plugin based on public lists.":"O <strong>PeerTube 2.2</strong> melhorou significativamente a gestão de abuso de vídeos (pesquisa, exibição de abusos, ações nos vídeos e contas, etc), adicionou mecanismos e utilitários de moderação à API das extensões, e a Framasoft desenvolveu uma extensão experimental de <em>silenciador automático</em> baseada em listas públicas.","<strong>PeerTube 2.3</strong> improved the report modal and added predefined reasons selection. This version made it possible to delete all the comments of an account and Framasoft developed an experimental <em>Auto block videos</em> plugin based on public lists.":"O <strong>PeerTube 2.3</strong> melhorou o menu de denúncia e adicionou uma seleção de razões pré-definidas. Esta versão possibilitou a eliminação de todos os comentários de uma conta, e a Framasoft desenvolveu uma extensão experimental para <em>bloquear vídeos automaticamente</em> baseada em listas públicas.","<strong>PeerTube 2.4</strong> added ability to report accounts and comments, a messaging system between the local reporter of an abuse and moderators, and an abuse management view for users.":"O <strong>PeerTube 2.4</strong> adicionou a capacidade de denunciar contas e comentários, um sistema de mensagens entre denunciantes locais e moderadores, e uma página de denúncias para os utilizadores.","<strong>PeerTube 3.0</strong> added a dedicated view to manage comments of the instance (list, filter, remove in bulk etc).":"O <strong>PeerTube 3.0</strong> adicionou uma página dedicada à gestão de comentários na instância (listar, filtrar, remover em massa, etc).","<strong>PeerTube allows you to create your own video platform,</strong> in complete independence.":"<strong>O PeerTube permite-lhe criar a sua própria plataforma de vídeo</strong>, com completa independência.","<strong>PeerTube belongs to you. At any time, you can help us <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://ideas.joinpeertube.org/\">to improve PeerTube</a></strong> with your ideas, suggestion or by modifying the source code yourself.":"<strong>O PeerTube pertence-lhe. Em qualquer hora, pode ajudar-nos <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://ideas.joinpeertube.org/\">a melhorar o PeerTube</a></strong> com as suas ideias, sugestões ou modificando o código-fonte você mesmo.","<strong>PeerTube is not subject to the monopoly</strong> of any company":"<strong>O PeerTube não está sujeito ao monopólio</strong> de qualquer empresa","<strong>Questions?</strong> We guide you!":"<strong>Questões?</strong> Nós o(a) guiaremos!","<strong>Reduce bandwidth consumption</strong> by using P2P":"<strong>Reduza o consumo de largura de banda</strong> ao usar P2P","<strong>Share your passions</strong> on a platform that suits you":"<strong>Partilhe as suas paixões</strong> numa plataforma que se adeque às suas preferências e necessidades","<strong>Translate the texts</strong> of the platform":"<strong>Traduza os textos</strong> da plataforma","<strong>What do we find</strong>, on PeerTube?":"<strong>O que encontramos</strong> no PeerTube?","<strong>With PeerTube, you don't have to please to the algorithms</strong> by artificially altering your content: PeerTube platforms are managed and moderated by humain beings like you and us, not by robots.":"<strong>Com o PeerTube, não é necessário sujeitar-se aos algoritmos</strong> que artificialmente modificam o seu conteúdo: As plataformas PeerTube são geridas e moderadas por seres humanos como você e nós, não por robôs.","A federation of interconnected hosting providers":"Uma federação interligada de operadoras de servidores","A few questions to discover PeerTube":"Algumas questões para descobrir o PeerTube","A free software to take back control of your videos! With more than %{ videos } hosted videos, viewed more than %{ views } millions times and %{ users } users, PeerTube is the decentralized free software alternative to videos platforms developed by Framasoft":"\"Software\" livre para retomar o controlo dos seus vídeos! Com mais de %{ videos } vídeos alojados, vistos mais de %{ views } milhões de vezes e %{ utilizadores }, o PeerTube é a alternativa livre e descentralizada às plataformas de vídeo populares, desenvolvido pela Framasoft","A rough estimate of a traditional server's video streaming network capacity is usually quite straightforward.":"E geralmente fácil de fazer uma estimativa preliminar da capacidade de rede de um servidor de vídeo tradicional.","Activism":"Ativismo","Add ability for your users to publish a replay of live videos":"Adicione a capacidade dos seus utilizadores publicarem uma repetição de vídeos em direto","Administrators have full control of the content they accept and they decide whether sensitive content (violence, pornography etc.) is displayed by default or not.":"Os administradores têm controlo total sobre o conteúdo que aceitam e decidem se conteúdo sensível (violência, pornografia, etc) é exibido por omissão ou não.","Also, Framasoft hosts and promotes only one PeerTube search index: <a href=\"https://sepiasearch.org\" target=\"_blank\">https://sepiasearch.org</a>":"Além disso, a Framasoft aloja e promove apenas um índice de pesquisa do PeerTube: <a href=\"https://sepiasearch.org\" target=\"_blank\">https://sepiasearch.org</a>","An alternative to Big Tech's video platforms":"Uma alternativa às plataformas de vídeo das Gigantes Tecnológicas","An ethical and open source <strong>digital common</strong>":"Um <strong>bem comum digital</strong> ético e de código aberto","An open code under a free/libre license":"Um código aberto sob uma licença livre","and updated on":"e atualizada a","Animals":"Animais","Are there any inappropriate videos on PeerTube?":"Existem vídeos inapropriados no PeerTube?","Are you looking for <strong>videos or channels?</strong> Go to <router-link to=\"/browse-content\">this page</router-link>.":"Está à procura de <strong>vídeos ou canais?</strong> Experimente <router-link to=\"/browse-content\">esta página</router-link>.","Art":"Arte","At least 1GB":"Pelo menos 1 GB","At least 20GB":"Pelo menos 20 GB","At least 50GB":"Pelo menos 50 GB","At least 5GB":"Pelo menos 5 GB","Automatically block videos from untrusted users awaiting a review by moderators":"Automaticamente bloquear vídeos de utilizadores não confiáveis que esperam uma revisão dos moderadores","Automatically filter videos depending on many criteria (language, category, live/VOD etc)":"Automaticamente filtrar vídeos dependendo de vários critérios (idioma, categoria, direto/VOD, etc)","Automatically resume videos from the last time you watched them":"Automaticamente retomar vídeos onde os deixou da última vez que os assistiu","B":"B","Ban local users, mute accounts or instances":"Bana utilizadores locais, silencie contas ou instâncias","Become a part of the broadcasting of the videos you are watching":"Faça parte da transmissão dos vídeos que assiste","Being free doesn't mean being above the law! Each PeerTube hosting provider can decide on its own general conditions of use, abiding by their local laws.":"Ser livre não significa estar acima da lei! Cada operadora de PeerTube pode decidir as suas condições gerais de utilização, obedecendo às suas leis locais.","Block specific videos and specify a reason":"Bloqueie vídeos específicos fornecendo razões","Blur":"Ofuscar","Brand your channel using a dedicated name, a banner and an avatar":"Torne o seu canal único, usando um nome dedicado, uma imagem de capa e um avatar","Browse content":"Explorar conteúdo","Browse PeerTube content":"Explorar conteúdo do PeerTube","Català":"Catalão","Change interface language":"Alterar o idioma da interface","Comedy":"Comédia","Contribute":"Contribuir","Create an account":"Criar uma conta","Deutsch":"Alemão","developed by":"desenvolvido por","Display":"Exibir","Education":"Educação","English":"Inglês","Entertainment":"Entretenimento","Español":"Espanhol","Esperanto":"Esperanto","FAQ":"Perguntas Frequentes","Films":"Filmes","Filter according to your preferences":"Filtre de acordo com as suas preferências","Food":"Comida","Forum":"Fórum","Français":"Francês","GB":"GB","Go back to the homepage":"Voltar à página principal","How To":"Como...","Italiano":"Italiano","KB":"KB","Kids":"Crianças","Languages":"Idiomas","Legal notices":"Aviso legais","MB":"MB","Music":"Música","Nederlands":"Holanda","News":"Notícias","News & Politics":"Notícias e Política","No opinion":"Sem opiniões","Page not found":"Página não encontrada","PeerTube news!":"Notícias do PeerTube!","PeerTube Presentation":"Apresentação do PeerTube","People":"Pessoas","per user":"por utilizador","Polski":"Polaco","Português (Portugal)":"Português (Portugal)","Press kit":"\"Kit\" de Imprensa","Science & Technology":"Ciência e Tecnologia","Sensitive videos":"Vídeos sensíveis","Sports":"Desportos","Travels":"Viagens","Unlimited space":"Espaço ilimitado","Vehicles":"Veículos","Video maker":"Produtor de vídeo","Watch the video":"Ver o vídeo","What are the main advantages of PeerTube?":"Quais são as vantagens principais do PeerTube?","What is PeerTube?":"O que é o PeerTube?"}}